{
  "name": "com.wins.unity.modules.input",
  "version": "1.0.0",
  "displayName": "winS.Unity.Modules.Input",
  "description": "该模块在Unity新InputSystem的基础上提供对游戏中输入功能的支持",
  "unity": "2022.1",
  "license": "MIT",
  "dependencies": {
    "com.wins.unity": "1.0.0",
    "com.wins.unity.resourcemanagement": "1.0.0",
    "com.unity.inputsystem": "1.5.1"
  },
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  }
}